singularity(1)

NAME

singularity-capability-avail - Show description for available capabilities

SYNOPSIS

singularity capability avail [capabilities]

DESCRIPTION

Show description for available Linux capabilities.

OPTIONS

-h, --help[=false]
    help for avail

EXAMPLE

      Show description for all available capabilities:

      $ singularity capability avail

      Show CAP_CHOWN description:

      $ singularity capability avail CAP_CHOWN

      Show CAP_CHOWN/CAP_NET_RAW description:

      $ singularity capability avail CAP_CHOWN,CAP_NET_RAW

SEE ALSO

singularity-capability(1)

HISTORY

27-Feb-2025 Auto generated by spf13/cobra